RubyGems Navigation menu

jekyll-pwa-plugin 5.1.5

This plugin provides PWA support for Jekyll. Generate a service worker and provides precache with Google Workbox.

版本列表:

  1. 5.1.5 - January 08, 2021 (304.0 KB)
  2. 2.2.3 - January 23, 2019 (105.0 KB)
  3. 2.2.2 - January 22, 2019 (105.0 KB)
  4. 2.2.1 - October 18, 2018 (105.0 KB)
  5. 2.1.1 - September 03, 2018 (104.5 KB)
显示所有 (11 个版本)

所有者:

Pushed by:

作者:

  • Pan Yuqi

SHA 256 checksum:

271b78824a77a9c6d18ad7a720fac973fdded3d7c73904bb490d6256c5dad975

下载总次数 22,241

这个版本 1,661

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: